PO4APOD-DISPLAY-PO(1)

NOME
po4apod-display-po - exibe manual de um arquivo POD traduzido de acordo com um PO

SINOPSE

po4apod-display-po -p ARQUIVO_PO -m ARQUIVO_POD [-o OPT_PO4A]

DESCRIÇÃO

po4apod-display-po pode ser usado por um tradutor que quer verificar como a página de manual, gerado de um arquivo POD, sendo traduzido em um PO vai ser exibido. Em geral, arquivo POD está apenas disponível em um pacote fonte ou embutido em um script Perl.

OPÇÕES

-p ARQUIVO_PO
    O arquivo PO contendo as traduções.

-m ARQUIVO_POD
    O arquivo POD original usado pelo po4a para gerar o arquivo PO.

-o OPT_PO4A
    Algumas opções para passar para po4a-translate(1).

VEJA TAMBÉM

po4aman-display-po(1)

AUTOR

Florentin Duneau